<?php

namespace App\Modules\HtlCampLock\Application\Create;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class CreateHtlCampLockResponse implements Response
{
    public function __construct(private int $id)
    {
    }

    public function id()
    {
        return $this->id;
    }
}
